//-----COLORES------

$blanco: #fff;
$negro: #2e2f30;
$primaryColor: #0094D4;
$secondaryColor: #755293;
$claro: #999999;
$tipo: rgb(51, 51, 51);
$body: #ffffff;
$hero-gradient-init: #3B76BA;
$hero-gradient-end: #7DD2D9;
$logout: #d9534f;
$light: #eeeeee;
$blocked: #cccccc;
$warning: #fbf3c8;



//---FUENTES---
@import url('https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i,700,700i,800,800i');
$font: 'Raleway', Arial, sans-serif;
